Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 31 Jul 2021 12:52:59 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc hi                    Customer:  Thanks Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Hi ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            04:46 PM, 31st Jul                   Hamza                   Hi ,Good evening  Thank you for contacting us.This is Hamza. How may I help you?&nbsp;           04:47 PM, 31st Jul                     hi    
                 Order 9678619931           04:47 PM, 31st Jul                     hi                    Plz collect return items.           04:48 PM, 31st Jul                     hi                    Its too long           04:48 PM, 31st Jul                   Hamza                   May I request you to please stay on hold while I retrieve the information.&nbsp;           04:49 PM, 31st Jul                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           04:50 PM, 31st Jul                   Hamza                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.&nbsp;&nbsp;           04:50 PM, 31st Jul                     hi                    Thanks, waitung           04:51 PM, 31st Jul                   Hamza                   Is there anything else I can help you?&nbsp;           04:52 PM, 31st Jul                     hi                  
   Thx           04:52 PM, 31st Jul                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:52 PM, 31st Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2924257